@media (max-width: 979px) {


}


/* Mobile ------------------------ */

@media (max-width: 320px) {
	.logo-container {
	display: block;
	padding-top: 20px;
	height: 90px!important;
	padding-left: 15px;
}

}

@media only screen and (max-width: 760px) {
.highlights-col {
	padding-top: 0px!important;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.highlights-home a:nth-child(3) div {
	margin-top: 0px!important;
}

.modal-body table  {
	font-size: 14px!important;
	line-height: normal;
}	
	
}


@media only screen and (max-width: 768px) {
	
body {
	font-size: 16px!important;
}	

.btn {
	white-space: normal!important;
	text-align: left!important;
}
div.content-container, div.menu, .logo-container {
	margin-left: -15px;
	margin-right: -15px;
	display: block;
}

/*home updated css -------------------------------------------------- */
	
	.comp-highlights {
	display: none;
	}
	
	.comp-mobile {
	display: block;	
}

/*

.highlights-home a:nth-of-type(1) {
	display: none;
}*/


/*New Styles*/

 div.home {
	padding-right: 15px !important;
 }
 
 .home h3:nth-of-type(1) {
	margin-top: 0px;  
  }
 
 
 	  .home-vid .col-md-6:nth-of-type(1) div {
	padding-bottom: 0px;
	margin-bottom: 0px;
  }
	 
	  .home-vid .col-md-6:nth-of-type(2) div {
	margin-top: 15px;
  }
  
  .home-content img {
	float: none !important; 
 }
 
  .home-content img:nth-of-type(1) {
	margin-top: 15px; 
 }
 
 .rslides_container {
	 margin-top: 20px;
 }
		
	
/*home pg div's -------------------------------------------------- */

.highlights-mill {
	background-image: url(/images/home/mill-bg.jpg);
	display: block;
	width: 100%;
	float: right;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 30px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}


.highlights-harvest {
	background-image: url(../images/global/highlights-harvest-mobile.jpg);
}


.mobile-friendly {
	background-color: #fef189;
	background-image: url(/images/home/mobile-friendly.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	width: 100%;
	padding-bottom: 160px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 10px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	margin-bottom: 15px;
}
.mobile-friendly h2 {
	margin: 0px;
	padding: 0px;
}		
	
.thumb-mov-home {
	display: block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	background-color: #b73428;
	margin-bottom: 15px;
	height: 189px;
}	

.mb-ad {
	display: none;
}



.comp-mobile {
	display: block;
	margin-bottom: 15px;
	}
	
/*home pg health facts -------------------------------------------------- */

.health-facts {
	font-size: 20px!important;
	line-height: 22px;
	color: #CC0000!important;
	margin-bottom: 8px!important;
}	

.health-facts-img {
	display: block;
	float: right;
	bottom: 0;
	right:0;
}
.health-facts-container {
	display: block;
	background-image: url(/images/home/health-facts-bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	position: relative;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}

.health-facts-content {
	display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

/* Global
------------------------------------------------------------------------------*/	
	

.social-media-container {
margin-top: 25px;	
}
		
	

/* Typography
------------------------------------------------------------------------------*/	


h4 {
	padding-top: 15px;
}


	
/* Header-menu-search -------------------------------------------------- */

.header-container { overflow-x: hidden; overflow-y: hidden; }	
	
.sb-search {
	margin-top: 28px;
	margin-right: 18px;
}

	.flash-mov  {
	padding-left: 15px;
	display: none;
}

 .input-box {
	margin-right: 55px!important;
	width: 65%!important;
}

	

.menu {
	background-color: none!important;

}


#canvas {
	top: -12px!important;
	left: 18px!important;
  }
  
/*Header background behind animation*/    
  body {
	  background-repeat: no-repeat;
	background-position: left top;
	background-image: url(/images/global/home-banner2016-768px.jpg);
}


.logo-container {
	padding-top: 0px;
	display: block;
	height: 190px;
}

.jetmenu > li > a {
		padding: 15px 25px;
	}



/* Page Layout
--------------------------------------------------------------*/
  .container {
    width: 100%!important;
  }

.highlights-col {
	padding-top: 15px;
	}

.content-container {
	min-height: 300px;

}

div.content {
	padding-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.modal-header {
	padding-top: 8px!important;
}
/* Footer------------------------------------------------- */

.footer-mobile {
	padding-top: 0px!important; 
}

.footer {
	display: block;
	padding-top: 15px;
	padding-bottom: 30px;
	padding-right: 15px;
	padding-left: 15px;
}



.footer-container {
	min-height: 233px;
	
	background: #ffe059; /* Old browsers */

background: -moz-linear-gradient(top,  #ffe059 0%, #feffce 76%, #feffce 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe059), color-stop(76%,#feffce), color-stop(100%,#feffce)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffe059 0%,#feffce 76%,#feffce 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe059', endColorstr='#feffce',GradientType=0 ); /* IE6-9 */


	
	
	}
	
/* Products
------------------------------------------------------------------------------*/	

.products-img {
	margin: 0px;
	width: 110px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-content, .products-content-oat-activ {
	margin: 0px;
	width: 95%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-img {
	margin: 0px;
	width: 135px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-content {
	margin: 0px;
	width: 95%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-content h3 {
	margin-top: 10px;
}

.products-img-com {
	width: 122px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #999999;
}

.products-content, .products-content-oat-activ {
	margin: 0px;
	width: 95%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.oat-activ-product-info h2 span {
	display: inline;
}

.products-img-oat-activ	 {
		margin: 0px;
	width: 150px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.product-modal-content {
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}
.modal-body table  {
	font-size: 11px;
	line-height: normal;
}

.img-bio-gro {
	padding: 0px;
	display: inline-block;
	float: left;
}		

.nicolas-img  {
	display: inline-block;
	float: left;
	}
	
.nicolas-clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	}
	
	.organic-clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	margin-bottom: 15px;
	}
	
	
/* Company
------------------------------------------------------------------------------*/

/* resize images */
.img-com img {
	width: 80%;
	height: auto;
}


.img-com {
	display: inline-block;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}	

/* Images
------------------------------------------------------------------------------*/
.img-right  {
	float: right;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
}	
/* Media
------------------------------------------------------------------------------*/
	
.thumbnail  > .arrow-media {
	right: 24px;
	
}
.comp-highlights {
	margin-top: 0px!important;
}

.caption-media {
	height: 55px;
}

/* Recipes
------------------------------------------------------------------------------*/
		
	.recipes-heading h2, .recipes-heading h3 {
	padding-left: 15px;
	}
	
	.recipes-heading h3 {
	margin-bottom: 0px;
	}
		
	.recipes-heading img:nth-of-type(2) {
	left: 50%;
	}
	
	.recipes-heading img {
	border-radius: 0px 0px 100% 0px;

	}
	
	.recipes-heading {
	margin-top: -15px;
	margin-left: -30px;
	}
	
	div.recipes {
		margin-top: 0px;
		border-radius: 0px;
	}


}



@media only screen and (min-width: 768px) {
.footer h4:first-child {
	padding-top: 0px;
}
}




/* Tablets ------------------------ */

@media only screen and (min-width: 769px) and (max-width: 989px) {
	
	
	
	
/*Product table css updated-------------------------------------------------- */ 
.modal-body table  {
	font-size: 15px!important;
	line-height: normal;
}	
	

/*home updated css -------------------------------------------------- */	 
	 
	  .home-vid .col-md-6:nth-of-type(1) div {
	padding-bottom: 0px;
	margin-bottom: 0px;
  }
	 
	  .home-vid .col-md-6:nth-of-type(2) div {
	margin-top: 15px;
  }
  
  .home h3 {
	padding-right: 30px;  
  }
  
  .recipe-banner span {
	display: block;
  }	
	
/*home pg div's -------------------------------------------------- */


.highlights-mill {
	background-image: url(/images/home/mill-bg.jpg);
	display: block;
	width: 100%;
	float: right;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 30px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}


.mobile-friendly {
	background-color: #fef189;
	background-image: url(/images/home/mobile-friendly.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	width: 100%;
	padding-bottom: 160px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 10px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	margin-bottom: 15px;
}
.mobile-friendly h2 {
	margin: 0px;
	padding: 0px;
}	
	
	
.thumb-mov-home {
	display: block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	background-color: #b73428;
	margin-bottom: 15px;
	height: 189px;
}	
		
.mb-ad {
	display: none;
}

.comp-mobile {
	display: none;
	}		
	
/*home pg health facts -------------------------------------------------- */

.health-facts {
	font-size: 20px!important;
	line-height: 22px;
	color: #CC0000!important;
	margin-bottom: 8px!important;
}	

.health-facts-img {
	display: block;
	float: right;
	bottom: 0;
	right:0;
}
.health-facts-container {
	display: block;
	background-image: url(/images/home/health-facts-bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	position: relative;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}

.health-facts-content {
	display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}	
	


/* Header-menu-search -------------------------------------------------- */



.jetmenu > li.showhide{
	color: #ffd300 !important;
}

.jetmenu > li.showhide span.icon{
	background-color: #d80406 !important;
}
.jetmenu > li.showhide .icon em{
	background: #ffd300 !important;
}


.logo-container {
	display: block;
	height: 190px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(/images/global/home-banner2016-979px.jpg);
}


.header-container {
	display: block;
background: #ffd300; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iI2ZmZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2I1MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #ffd300 0%, #ffd300 91%, #fcb500 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd300), color-stop(91%,#ffd300), color-stop(100%,#fcb500)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd300', endColorstr='#fcb500',GradientType=0 ); /* IE6-8 */


}
	

.menu {
	display: block;
	background-color: #d80406!important;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius:  8px 8px 0px 0px;
	-khtml-border-radius:  8px 8px 0px 0px; /* for old Konqueror browsers */
	border-radius:   8px 8px 0px 0px; /* future proofing */
}

 .input-box {
	margin-right: 55px!important;
	width: 85%!important;
}
.sb-search {
	margin-top: 50px;
}

  .flash-mov  {
	padding-left: 15px;
	display: none;
}


.jetmenu > li > .megamenu.half-width{
	width: 100%!important;
}

/*removing border*/
.jetmenu li:last-child a {
	border: none;
	
}

.jetmenu > li > a{
	padding: 12px 12px!important; 
}

.tablet-drop-space {
	margin-left: -124px!important; 
	}

/* Page Layout
------------------------------------------------------------------------------*/

.highlights-col {
	padding-top: 15px!important;
	padding-right: 0px!important;
	}

.content-container {
	min-height: 450px;
	
}

.content {
	padding-top: 15px!important;
	padding-bottom: 15px!important;
}

.footer {
	display: block;
	padding-top: 15px;
	padding-bottom: 30px;
	padding-right: 15px;
	padding-left: 15px;
}

.footer-container {
	min-height: 233px;
	
	background: #ffe059; /* Old browsers */

background: -moz-linear-gradient(top,  #ffe059 0%, #feffce 76%, #feffce 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe059), color-stop(76%,#feffce), color-stop(100%,#feffce)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffe059 0%,#feffce 76%,#feffce 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe059', endColorstr='#feffce',GradientType=0 ); /* IE6-9 */
	
	}
	
	
/* Products
------------------------------------------------------------------------------*/	

.products-img {
	margin: 0px;
	float: left;
	width: 110px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-content {
	margin: 0px;
	width: 269px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-img {
	margin: 0px;
	float: left;
	width: 135px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-content {
	margin: 0px;
	width: 244px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-content h3 {
	margin-top: 10px;
}

.products-img-com {
	float: left;
	width: 122px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #999999;
}



.products-content-oat-activ {
	margin: 0px;
	width: 229px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-img-oat-activ	 {
	margin: 0px;
	float: left;
	width: 150px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.oat-activ-product-info h2 span {
	display: inline;
}


.img-bio-gro {
	padding: 0px;
	display: inline-block;
	float: left;
}		

.nicolas-clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	}
	
	.organic-clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	}


/* Company
------------------------------------------------------------------------------*/

.img-com  {
	float: right;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
}	


/* Images
------------------------------------------------------------------------------*/
.img-right  {
	float: right;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
}

/* Media
------------------------------------------------------------------------------*/
.col-xs-6, .col-sm-4, .col-md-3 {
	 padding-right: 0px!important;	 
}

.caption-media {
	margin-top: 6px;
	height: 65px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
}	

/* Menu
------------------------------------------------------------------------------*/	

/*Rollover menu radius*/
.blue > li:hover > a:first-child {
-moz-border-radius: 4px 0px 0px 0px;
	-webkit-border-radius: 4px 0px 0px 0px;
	-khtml-border-radius: 4px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius: 4px 0px 0px 0px; /* future proofing */	
	
	}
	
	/* Recipes
------------------------------------------------------------------------------*/		
		
		.recipes-heading h2, .recipes-heading h3 {
	padding-left: 15px;
	}
	
	.recipes-heading h3 {
	margin-bottom: 0px;
	}
	
	.recipes-heading img:nth-of-type(2) {
	right: 100px;
	}	



}



/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	

	
	
.whats-new-caption {
	margin-top: 50px;
}

/*Product table css updated-------------------------------------------------- */ 
.modal-body table  {
	font-size: 15px!important;
	line-height: normal;
}	


/*home updated css -------------------------------------------------- */ 
 
 .home-vid .col-md-6:nth-of-type(1) {
	padding-right: 7px;
	padding-top: 0px;
  }
  
   .home-vid .col-md-6:nth-of-type(2) {
	padding-left: 7px;
	padding-top: 0px;
  }
	
/*home pg div's -------------------------------------------------- */






.highlights-mill {
	background-image: url(/images/home/mill-bg.jpg);
	display: block;
	width: 100%;
	float: right;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 30px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}





.mobile-friendly {
	background-color: #fef189;
	background-image: url(/images/home/mobile-friendly.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	width: 310px;
	float: right;
	padding-bottom: 160px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 10px;
	margin-left: 20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	margin-bottom: 25px;
}
.mobile-friendly h2 {
	margin: 0px;
	padding: 0px;
}	
	
.thumb-mov-home {
	display: inline-block;
	float: right;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	margin-left: 15px;
}

.mb-ad {
	display: block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
    margin-top: 15px;
	margin-bottom: 15px;
}

.comp-mobile {
	display: none;
	}			
	
/*home pg health facts -------------------------------------------------- */

.health-facts {
	font-size: 20px!important;
	line-height: 22px;
	color: #CC0000!important;
	margin-bottom: 8px!important;
}	

.health-facts-img {
	display: block;
	float: right;
	height: 114px;
	width: 237px;
	position: absolute;
	bottom: 0;
	right:0;
}
.health-facts-container {
	display: block;
	background-image: url(/images/home/health-facts-bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	position: relative;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}

.health-facts-content {
	display: block;
	width: 371px;
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}	
	

/* Header-menu-search -------------------------------------------------- */

.logo-container {
	display: block;
	height: 190px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(/images/global/home-banner2016-1199px.jpg);
}

.flash-mov  {
	padding-left: 15px;
	display: block;
}
.sb-search {
	margin-top: 80px;
}	

 .input-box {
	margin-right: 55px!important;
	width: 70%!important;
}

.flash-img {
	margin-top: -15px;
	padding: 0px;
}

.header-container {
	display: block;
	background: #ffd300; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iI2ZmZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2I1MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffd300 0%, #ffd300 91%, #fcb500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd300), color-stop(91%,#ffd300), color-stop(100%,#fcb500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* W3C */



filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffd300', endColorstr='#fcb500');/*For IE7-8-9*/ 


}



.menu {
	display: block;
	
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius:  4px 4px 0px 0px;
	-khtml-border-radius:  4px 4px 0px 0px; /* for old Konqueror browsers */
	border-radius:   4px 4px 0px 0px; /* future proofing */
	
	background: #b20903; /* Old browsers */

background: -moz-linear-gradient(top,  #b20903 0%, #d80406 38%, #d80406 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b20903), color-stop(38%,#d80406), color-stop(100%,#d80406)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b20903 0%,#d80406 38%,#d80406 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b20903 0%,#d80406 38%,#d80406 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b20903 0%,#d80406 38%,#d80406 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b20903 0%,#d80406 38%,#d80406 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20903', endColorstr='#d80406',GradientType=0 ); /* IE6-9 */

}

.jetmenu > li > a{
	padding: 10px 25px;
}

.jetmenu > li > .megamenu.half-width{
	width: 60%!important;
}
/*removing border*/
.jetmenu li:last-child a {
	border: none;
	
}

/* Page Layout
------------------------------------------------------------------------------*/

.content-media {
	padding-top: 15px!important;
	padding-right: 20px!important;
	padding-bottom: 15px!important;
	padding-left: 0px!important;
}

div.content {
	padding-top: 15px;
	padding-right: 45px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.content-container {
	min-height: 450px;
}

div.highlights-col {
	padding-top: 15px;
	padding-right: 0px;
	}


.footer {
	display: block;
	padding-top: 15px;
	padding-bottom: 30px;
	padding-right: 15px;
	padding-left: 15px;
}

.contact-info {
	width: 370px;
}

.footer-container {
	min-height: 233px;
	
	background: #ffe059; /* Old browsers */

background: -moz-linear-gradient(top,  #ffe059 0%, #feffce 76%, #feffce 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe059), color-stop(76%,#feffce), color-stop(100%,#feffce)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffe059 0%,#feffce 76%,#feffce 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe059', endColorstr='#feffce',GradientType=0 ); /* IE6-9 */

	}
	
	
/* Products
------------------------------------------------------------------------------*/	

.products-img {
	margin: 0px;
	float: left;
	width: 110px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-content {
	margin: 0px;
	width: 430px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.products-harros-img {
	margin: 0px;
	float: left;
	width: 135px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-content {
	margin: 0px;
	width: 430px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-content h3 {
	margin-top: 0px;
}


.products-img-com {
	float: left;
	width: 122px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #999999;
}


.products-content-oat-activ {
	margin: 0px;
	width: 390px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-img-oat-activ	 {
	margin: 0px;
	float: left;
	width: 150px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.img-bio-gro {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	float: right;
}	

/* Company
------------------------------------------------------------------------------*/

.img-com  {
	float: right;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
}	

/* Images
------------------------------------------------------------------------------*/
.img-right  {
	float: right;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
}	


/* Form
------------------------------------------------------------------------------*/
.form-desktop div {
	width: 80%!important;
}
.intl-desktop {
	width: 80%!important;
} 


.intl-checkbox div:nth-child(2n+1) {
	clear: both;
}



/* Menu
------------------------------------------------------------------------------*/	

/*Rollover menu radius*/
.blue > li:hover > a:first-child {
-moz-border-radius: 4px 0px 0px 0px;
	-webkit-border-radius: 4px 0px 0px 0px;
	-khtml-border-radius: 4px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius: 4px 0px 0px 0px; /* future proofing */	
	
	}
		
/* Recipes
------------------------------------------------------------------------------*/		
		
	.recipes-heading img:nth-of-type(2) {
	right: 0;
	}

}





/* Desktop ------------------------ */

@media (min-width: 1200px) {
	
.oat-activ-info p {
padding-right: 80px;	
}
	
	
.whats-new-caption {
	margin-top: 50px;
}

/*Cholesterol-----------------------------------------------------------------*/ 

 .cholesterol p:first-of-type {
	padding-right: 130px;	  
  }	
   .cholesterol h3 {
	 padding-right: 130px;  
	   
   }
	
/*Product table css updated-------------------------------------------------- */ 
.modal-body table  {
	font-size: 15px!important;
	line-height: normal;
}	


/*home updated css -------------------------------------------------- */ 
 
 .home-vid .col-md-6:nth-of-type(1) {
	padding-right: 7px;
	padding-top: 0px;
  }
  
   .home-vid .col-md-6:nth-of-type(2) {
	padding-left: 7px;
	padding-top: 0px;
  }
	
/*home pg div's -------------------------------------------------- */






.highlights-mill {
	background-image: url(/images/home/mill-bg.jpg);
	display: block;
	width: 100%;
	float: right;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 30px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}





.mobile-friendly {
	background-color: #fef189;
	background-image: url(/images/home/mobile-friendly.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	width: 310px;
	float: right;
	padding-bottom: 160px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 10px;
	margin-left: 20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	margin-bottom: 25px;
}
.mobile-friendly h2 {
	margin: 0px;
	padding: 0px;
}	
	
.thumb-mov-home {
	display: inline-block;
	float: right;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
	margin-left: 15px;
}

.mb-ad {
	display: block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
    margin-top: 15px;
	margin-bottom: 15px;
}

.comp-mobile {
	display: none;
	}			
	
/*home pg health facts -------------------------------------------------- */

.health-facts {
	font-size: 20px!important;
	line-height: 22px;
	color: #CC0000!important;
	margin-bottom: 8px!important;
}	

.health-facts-img {
	display: block;
	float: right;
	height: 114px;
	width: 237px;
	position: absolute;
	bottom: 0;
	right:0;
}
.health-facts-container {
	display: block;
	background-image: url(/images/home/health-facts-bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	position: relative;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}

.health-facts-content {
	display: block;
	width: 371px;
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}	
	

/* Header-menu-search -------------------------------------------------- */

.logo-container {
	display: block;
	height: 190px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(/images/global/home-banner2016.jpg);
}

.flash-mov  {
	padding-left: 15px;
	display: block;
}
.sb-search {
	margin-top: 80px;
}	

 .input-box {
	margin-right: 55px!important;
	width: 70%!important;
}

.flash-img {
	margin-top: -15px;
	padding: 0px;
}

.header-container {
	display: block;
	background: #ffd300; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iI2ZmZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2I1MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffd300 0%, #ffd300 91%, #fcb500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd300), color-stop(91%,#ffd300), color-stop(100%,#fcb500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd300 0%,#ffd300 91%,#fcb500 100%); /* W3C */



filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffd300', endColorstr='#fcb500');/*For IE7-8-9*/ 


}



.menu {
	display: block;
	
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius:  4px 4px 0px 0px;
	-khtml-border-radius:  4px 4px 0px 0px; /* for old Konqueror browsers */
	border-radius:   4px 4px 0px 0px; /* future proofing */
	
	background: #b20903; /* Old browsers */

background: -moz-linear-gradient(top,  #b20903 0%, #d80406 38%, #d80406 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b20903), color-stop(38%,#d80406), color-stop(100%,#d80406)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b20903 0%,#d80406 38%,#d80406 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b20903 0%,#d80406 38%,#d80406 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b20903 0%,#d80406 38%,#d80406 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b20903 0%,#d80406 38%,#d80406 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20903', endColorstr='#d80406',GradientType=0 ); /* IE6-9 */

}

.jetmenu > li > a{
	padding: 10px 25px;
}

.jetmenu > li > .megamenu.half-width{
	width: 60%!important;
}
/*removing border*/
.jetmenu li:last-child a {
	border: none;
	
}

/* Page Layout
------------------------------------------------------------------------------*/

.content-media {
	padding-top: 15px!important;
	padding-right: 20px!important;
	padding-bottom: 15px!important;
	padding-left: 0px!important;
}

div.content {
	padding-top: 15px;
	padding-right: 45px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.content-container {
	min-height: 450px;
}

div.highlights-col {
	padding-top: 15px;
	padding-right: 0px;
	}


.footer {
	display: block;
	padding-top: 15px;
	padding-bottom: 30px;
	padding-right: 15px;
	padding-left: 15px;
}

.contact-info {
	width: 370px;
}

.footer-container {
	min-height: 233px;
	
	background: #ffe059; /* Old browsers */

background: -moz-linear-gradient(top,  #ffe059 0%, #feffce 76%, #feffce 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe059), color-stop(76%,#feffce), color-stop(100%,#feffce)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffe059 0%,#feffce 76%,#feffce 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffe059 0%,#feffce 76%,#feffce 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe059', endColorstr='#feffce',GradientType=0 ); /* IE6-9 */

	}
	
	
/* Products
------------------------------------------------------------------------------*/

.products-img-oat-activ	 {
	margin: 0px;
	float: left;
	width: 150px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-img {
	margin: 0px;
	float: left;
	width: 135px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-content {
	margin: 0px;
	width: 430px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-harros-content h3 {
	margin-top: 0px;
}

.products-img {
	margin: 0px;
	float: left;
	width: 110px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.products-content {
	margin: 0px;
	width: 430px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.products-img-com {
	float: left;
	width: 122px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #999999;
}



.products-content-oat-activ {
	margin: 0px;
	width: 390px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.products-img-oat-activ	 {
	margin: 0px;
	float: left;
	width: 150px;
	padding-top: 0px;
	margin-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.img-bio-gro {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	float: right;
}	

/* Company
------------------------------------------------------------------------------*/

.img-com  {
	float: right;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
}	

/* Images
------------------------------------------------------------------------------*/
.img-right  {
	float: right;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
}	


/* Form
------------------------------------------------------------------------------*/
.form-desktop div {
	width: 80%!important;
}
.intl-desktop {
	width: 80%!important;
} 


.intl-checkbox div:nth-child(2n+1) {
	clear: both;
}



/* Menu
------------------------------------------------------------------------------*/	

/*Rollover menu radius*/
.blue > li:hover > a:first-child {
-moz-border-radius: 4px 0px 0px 0px;
	-webkit-border-radius: 4px 0px 0px 0px;
	-khtml-border-radius: 4px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius: 4px 0px 0px 0px; /* future proofing */	
	
	}
		
/* Recipes
------------------------------------------------------------------------------*/		
		
	.recipes-heading img:nth-of-type(2) {
	right: 0;
	}

}

@media only screen and (min-width: 768px) and (max-width: 989px) {

.content {
	padding-left: 0px !important;
}
	
}
